/* East Mids 16mm CSS Sheet */

/* (C) John Rymer 2019 */
/* Inspired by W3Schools CSS Tutorial */

/* Sets up basic layout in boxes */
* {
    box-sizing: border-box;
}

/* Sets hyperlink colours */
/* unvisited link */

a:link {
	color: black;
	text-decoration:none;
	font-weight:none;
}
/* visited link */
a:visited {
	color: black;
}

/* hover over link */
a:hover {
	color: black;
	font-weight:bold;
}



/* Sets up (re-defines) HTML elements where needed */
html {
	font-family: "Lucida Sans", sans-serif;
	color: black; /* #663333 */
	background-color:white;
}

body {
	background-image: none;
	/* url('images/backgrd.jpg'); */
	background-color: white; /* #99CC66 */
}

div {
	background-color: white;
}

img{
	max-width:80%;
	height:auto;
	border:1px solid black;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

/* Redefine Div to be centered */
.top{
	text-align: center;
	margin-top:60px;
}

.centered {
	text-align: center;
}

/* Footer Div to give space for bottom menu */
.bottom {
	text-align: left;
	margin-bottom:60px;
}

H1{
	margin-top:0px;
	margin-bottom:0px;
}

/* hr definition shortened width */
hr{
	border-color: #4f5f30;
	border-width:1px;
	border-style:solid;
	margin-left:10%;
	margin-right:10%;
}

/* hr definition FULL width */
.full {
	margin-left:0%;
	margin-right:0%;
}

iframe {
	max-width:100%;
}

/* Description list used for Diary */
dl {
	margin-left:15%;
	margin-right:15%;

}


/* Bottom menu definitions */
.menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: #4f5f30;
	position: fixed;
	top: 0;
	width: 100%;
}

.menu li {
	float: left;
}

.menu li a {
	display: block;
	color: white;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
	font-weight:bold;
}

.menu li a:hover:not(.active) {
	background-color: #748551;
	color: black;
}


/* Marks the bottom menu to show current page */
/* Individual pages will show main menu for the page */
.active {
	background-color: #2A390B;
}
/* Sets up row and column classes used in HTML divs */
.row:after {
	content: "";
	clear: both;
	display: block;
}

/* Outlines the basic column setup */
[class*="col-"] {
	float: left;
	padding-top: 10px;
	padding-left: 13px;
}

/* Lays out the column widths */
/* For desktop (wider than 600px) */
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}


@media only screen and (max-width: 768px) {
    	/* For Smaller Screens */
    	
[class*="col-"] {
	
	}
.col-2 {width: 30%;}
.col-10 {width: 70%;}

h1 {
	font-size: 1.5em;
	margin-top: 0em;
	margin-bottom: 0em;
}

}


@media only screen and (max-width: 500px) {
/* For Smart Phones */
[class*="col-"] {
        width: 100%;
}

dl {
	margin-left:0%;
	margin-right:0%;

}

img{
	max-width:100%;
	height:auto;
}



